<?php
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head.php');
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/sidebar-eleve.php');


$sql = dbquery("SELECT * FROM cv_auditeurs WHERE id_auditeur = '".$_SESSION['user']['id']."' AND id_cv = '".$_GET['id_cv']."'  ");

if(dbnumrows($sql) == 0)
	echo '<h1>Nous avons rencontré une erreur, vous allez être redirigé dans quelques secondes</h1>
			<meta http-equiv="refresh" content="2;url=/espace_personnel/eleve/cv/"> ';
else{
	$id_cv		= dbresult($sql,0,"id_cv");
	$nom_cv		= dbresult($sql,0,"nom_cv");
?>
<h1>Veuillez confirmer la supression du CV suivant</h1>
<table>
	<tr>
		<th style="width:70%;" class="align-left">Nom du CV</th>
		<th style="width:30%;">Suppression</th>
	<tr>
	<tr>
		<td class="align-left"><?php echo $nom_cv;?></td>
		<td style="padding:20px 0 "><a class="bg-red" style="padding:5px 15px;" href="delete.php?id_cv=<?php echo $_GET['id_cv'];?>">Valider la supression</a></td>
	</tr>
</table>




<?php
}
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/end.php');
?>